[新手]eclipse 開 新android app project問題

本帖最後由 hkpcchk 於 2014-11-17 16:54 編輯

請問點先可以解決以下4個error??

1. error: Error retrieving parent for item: No resource found that matches the given name 'android:Widget.Material.ActionButton'.

2. The container 'Android Dependencies' references non existing library 'C:\Users\Desktop\workspace\appcompat_v7\bin\appcompat_v7.jar'       

3. The project cannot be built until build path errors are resolved

4. The project cannot be built until build path errors are resolved

Import 左 Support Library 入workspace未?
Support Library最新 version有D問題
手動set target api level去 21 就得

TOP

Import 左 Support Library 入workspace未?
Support Library最新 version有D問題
手動set target api level ...
Erick 發表於 2014-11-17 19:40


google後依然無果       ching 可否指教如何做

TOP

2. The container 'Android Dependencies' references non existing library 'C:\Users\Desktop\workspace\appcompat_v7\bin\appcompat_v7.jar'  

Android版本4.0以後的Project在新增時會另外開一個Appcompat project (令widget向下相容)
如果你多手刪掉此project就會出現以上error

解決方法:
1. 開多一個新project令佢自己gen番出黎
2. 不要把Android sdk set做4.0 or up....

TOP